[DEFAULT]
webhook_key=abrakadabra
targets=slack,email
log_level=DEBUG

[target_email]
from_address=sqreen-alerts@sqreen.com
to_address=judit.novak@gmail.com
smtp_server=aspmx.l.google.com
smtp_port=25

[target_slack]
webhook_url=https://hooks.slack.com/services/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
